// JavaScript Document
var autoScrollOn=1;var scrollOnFunction;var scrollOffFunction;
function scrollit(){ 
  if(!parent.parent.input.say.as.checked){autoScrollOn=0;return true;}
  else{autoScrollOn=1;StartUp();return true;}
}
function scrollWindow(){
  if(autoScrollOn==1){this.scroll(0,65000);setTimeout("scrollWindow()",200);}}
function scrollOn(){autoScrollOn=1;scrollWindow();}
function scrollOff(){autoScrollOn=0;}
function StartUp(){parent.onblur=scrollOnFunction;parent.onfocus=scrollOffFunction;scrollWindow();}
scrollOnFunction=new Function("scrollOn()");
scrollOffFunction=new Function("scrollOff()");
StartUp();
